"Cancel" = "Cancelar";
"Skip This Update" = "Ignorar esta atualização";
"An error occurred while downloading the update." = "Ocorreu um erro durante a descarga da atualização.";
"%1$@ of %2$@" = "%1$@ de %2$@";
"“%@” is now available." = "“%@” está disponível.";
"Checking for Updates…" = "A procurar atualizações";
"Install Update" = "Instalar atualização";
"Remind Me Later" = "Lembrar mais tarde";
"An error occurred while checking for a software update." = "Ocorreu um erro ao procurar atualizações de software.";
"%@ is already up to date." = "O %@ está atualizado.";


// Unlocalized strings



// Modified strings

